Subject: Re: bug#59256: Emacs-guix tab-completion returns gexp error

From: Joshua Hecker <[email-masked]>
Date: Sat, 26 Nov 2022 14:45:24 -0600

To Guix,

Just following up for the record, turning (setq guix-repl-use-server
nil) does fix the reading issue. For whats it worth at least we can
safely say it with how sockets (at least in for guile) handle gexp.
I will investigate further with do time.

stay safe,
-Joshua